BODY {
	COLOR: #000; FONT-FAMILY: "arial"
}
STRONG {
	FONT-FAMILY: "arial"
}
TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
A {
	TEXT-DECORATION: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "arial"
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "arial"
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "arial"
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "arial"
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "arial"
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "arial"
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.clear {
	CLEAR: both
}
.info_rtitle_gray {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; FONT-FAMILY: "arial"
}
.info_rtitle_blue1 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; FONT-FAMILY: "arial"
}
.info_rtitle_blue2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; FONT-FAMILY: "arial"
}
.info_midt1_gray {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; FONT-FAMILY: "arial"
}
.info_midt1_blue1 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; FONT-FAMILY: "arial"
}
.info_midt1_blue2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; FONT-FAMILY: "arial"
}
.info_midt2_gray {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; FONT-FAMILY: "arial"
}
.info_midt2_blue1 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; FONT-FAMILY: "arial"
}
.info_midt2_blue2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; FONT-FAMILY: "arial"
}
.info_rtitle_gray {
	BACKGROUND: url(../images/info_title_gray.gif)
}
.info_rtitle_blue1 {
	BACKGROUND: #98b1c4; COLOR: #fff
}
.info_rtitle_blue2 {
	BACKGROUND: #587c94; COLOR: #fff
}
.info_midt1_gray {
	BACKGROUND: url(../images/info_title_gray.gif) no-repeat 0px -100px
}
.info_midt1_blue1 {
	BACKGROUND: #98b1c4; COLOR: #fff
}
.info_midt1_blue2 {
	BACKGROUND: #587c94; COLOR: #fff
}
.info_midt2_gray {
	BACKGROUND: url(../images/info_title_gray.gif) no-repeat 0px -50px
}
.info_midt2_blue1 {
	BACKGROUND: #98b1c4; COLOR: #fff
}
.info_midt2_blue2 {
	BACKGROUND: #587c94; COLOR: #fff
}
#info_menu {
	BORDER-RIGHT: #587c94 1px solid; MARGIN-TOP: 7px; BACKGROUND: url(../images/info_menubg.gif); FLOAT: left; OVERFLOW: hidden; HEIGHT: 24px
}
#info_menu LI {
	DISPLAY: inline; FLOAT: left
}
A.info_menu_link {
	DISPLAY: block; FONT-WEIGHT: bold; FLOAT: left; WIDTH: 106px; COLOR: #e3f1fc; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
A.info_menu_current {
	DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: url(../images/info_menuhover.gif); FLOAT: left; WIDTH: 106px; COLOR: #333; LINE-HEIGHT: 22px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
#info_main {
	CLEAR: both; BACKGROUND: url(../images/info_contentbg.gif) #fff repeat-x 50% bottom; MARGIN-BOTTOM: 6px; PADDING-BOTTOM: 20px; WIDTH: 1204px; COLOR: #000
}
#info_left {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 20px; WIDTH: 738px
}
#info_left H1 {
	FONT-SIZE: 20px
}
#info_left H2 {
	FONT-SIZE: 16px
}
#info_left H3 {
	MARGIN: 15px 0px 5px
}
#info_left P {
	LINE-HEIGHT: 20px
}
#info_top_p {
	FONT-FAMILY: "arial"; line-heigt: 18px
}
.info_left_ul {
	CLEAR: both; MARGIN-TOP: 20px; OVERFLOW: hidden
}
.info_left_ul .pic {
	FLOAT: left; WIDTH: 170px; HEIGHT: 105px
}
.info_left_ul .t1 {
	MARGIN-LEFT: 185px; WIDTH: 540px
}
.info_left_ul .t2 {
	MARGIN-LEFT: 185px; WIDTH: 540px
}
.info_left_ul .t3 {
	MARGIN-LEFT: 185px; WIDTH: 540px
}
.info_left_ul .t1 {
	FONT-WEIGHT: bold; COLOR: #333; PADDING-TOP: 8px
}
.info_left_ul .t2 {
	FONT-WEIGHT: bold; COLOR: #315166; PADDING-TOP: 5px; TEXT-DECORATION: underline
}
.info_left_ul .t3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/info_icon.gif) no-repeat 0px 5px; PADDING-BOTTOM: 0px; WIDTH: 525px; PADDING-TOP: 3px
}
.info_left_ul .t3 A {
	COLOR: #315166
}
.info_left_ul .t3 A:hover {
	COLOR: #315166; TEXT-DECORATION: underline
}
.info_left_ul .p1 {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 185px; WIDTH: 540px; LINE-HEIGHT: 16px; PADDING-TOP: 5px
}
.info_left_ul .p2 {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 185px; WIDTH: 540px; LINE-HEIGHT: 16px; PADDING-TOP: 5px
}
.info_left_ul .p2 {
	HEIGHT: 45px
}
#info_right {
	FLOAT: left; WIDTH: 197px
}
.info_rbox {
	BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 195px; BORDER-BOTTOM: #cfcfcf 1px solid
}
.info_rbox_eg {
	BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; PADDING-BOTTOM: 20px; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 195px; BORDER-BOTTOM: #cfcfcf 1px solid
}
.info_rbanner1 {
	BORDER-BOTTOM: #cfcfcf 1px solid
}
.info_rt1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; BACKGROUND: url(../images/info_icon2.gif) no-repeat 8px 4px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 2px
}
.info_rt2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; BACKGROUND: url(../images/info_icon.gif) no-repeat 8px 7px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 2px
}
.info_rt1 A {
	COLOR: #315166
}
.info_rt2 A {
	COLOR: #315166
}
.info_rt1 A:hover {
	TEXT-DECORATION: underline
}
.info_rt2 A:hover {
	TEXT-DECORATION: underline
}
.info_rp1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #315166; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BORDER-BOTTOM: #cfcfcf 1px solid
}
.info_rp2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #747474; LINE-HEIGHT: 18px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.info_rp2 SPAN {
	FONT-WEIGHT: bold; COLOR: #747474
}
.info_rp3 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 30px; PADDING-BOTTOM: 8px; LINE-HEIGHT: 16px; PADDING-TOP: 0px
}
.info_rt3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px
}
.info_rt4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 24px; BACKGROUND: url(../images/info_icon.gif) no-repeat 10px 5px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 12px; PADDING-TOP: 2px
}
.info_rt4 A {
	FONT-SIZE: 10px; COLOR: #666; FONT-FAMILY: "arial"
}
.info_rt4 A:hover {
	COLOR: #f60
}
.info_rt5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; FONT-WEIGHT: bold; BACKGROUND: url(../images/info_icon.gif) no-repeat 10px 10px; PADDING-BOTTOM: 0px; COLOR: #4c6e94; LINE-HEIGHT: 20px; PADDING-TOP: 5px
}
.info_rkefu1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; BACKGROUND: url(../images/info_icon3.gif) no-repeat 8px 5px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 6px
}
.info_rkefu2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; BACKGROUND: url(../images/info_icon2.gif) no-repeat 8px 8px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 6px
}
.info_rkefu1 SPAN {
	FONT-WEIGHT: bold; COLOR: #f60
}
.info_rkefu1 A {
	COLOR: #315166
}
.info_rkefu2 A {
	COLOR: #315166
}
.info_rkefu1 A:hover {
	TEXT-DECORATION: underline
}
.info_rkefu2 A:hover {
	TEXT-DECORATION: underline
}
.info_rkefu3 {
	BORDER-TOP: #cfcfcf 1px solid; MARGIN-TOP: 5px; FONT-WEIGHT: bold; COLOR: #315166; LINE-HEIGHT: 36px; TEXT-ALIGN: center
}
#info2_left {
	DISPLAY: inline; FLOAT: left; MARGIN: 8px 10px 0px; WIDTH: 190px
}
#info2_left_title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; BACKGROUND: #587c94; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 20px; PADDING-TOP: 2px
}
#info2_left_ul LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; BACKGROUND: #e3f1fc; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; WIDTH: 176px; COLOR: #12547f; LINE-HEIGHT: 22px; PADDING-TOP: 2px
}
#info2_left_ul LI A:hover {
	BACKGROUND: #c9d3df
}
#info2_left_ul LI A#current {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; BACKGROUND: url(../images/info2_left_current.gif); MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; WIDTH: 176px; COLOR: #12547f; LINE-HEIGHT: 22px; PADDING-TOP: 2px
}
#info2_mid {
	DISPLAY: inline; FLOAT: left; WIDTH: 776px; MARGIN-RIGHT: 10px
}
#info2_midTop {
	BORDER-RIGHT: #becad3 1px solid; BORDER-TOP: #becad3 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #becad3 1px solid; WIDTH: 774px; BORDER-BOTTOM: #becad3 1px solid
}
#info2_midTop UL {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(../images/info2_midTop.gif) #fff repeat-x 50% top; PADDING-BOTTOM: 15px; OVERFLOW: hidden; BORDER-LEFT: #fff 1px solid; WIDTH: 752px; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid
}
#info2_midTop UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; BACKGROUND: url(../images/info_icon.gif) no-repeat 0px 14px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 150px; PADDING-TOP: 12px; HEIGHT: 12px
}
#info2_midTop UL LI A {
	COLOR: #000
}
#info2_midTop UL LI A:hover {
	TEXT-DECORATION: underline
}
#info2_midTop2 {
	BORDER-RIGHT: #becad3 1px solid; BORDER-TOP: #becad3 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #becad3 1px solid; WIDTH: 725px; BORDER-BOTTOM: #becad3 1px solid
}
#info2_midTop2 UL {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(../images/info2_midTop.gif) #fff repeat-x 50% top; PADDING-BOTTOM: 15px; OVERFLOW: hidden; BORDER-LEFT: #fff 1px solid; WIDTH: 703px; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid
}
#info2_midTop2 UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 350px; PADDING-TOP: 12px; HEIGHT: 12px
}
#info2_midTop2 UL LI A {
	COLOR: #000
}
#info2_midTop2 UL LI A:hover {
	TEXT-DECORATION: underline
}
#info2_mid H2 {
	MARGIN: 12px 0px 0px 5px
}
.info2_mid_ul {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 770px; PADDING-TOP: 10px
}
.info2_mid_ul .pic {
	FLOAT: left; WIDTH: 100px; HEIGHT: 100px
}
.info2_mid_ul .t1 {
	MARGIN-LEFT: 108px; WIDTH: 408px
}
.info2_mid_ul .t2 {
	MARGIN-LEFT: 108px; 
}
.info2_mid_ul .t3 {
	MARGIN-LEFT: 108px; WIDTH: 408px
}
.info2_mid_ul .t1 {
	FONT-WEIGHT: bold; COLOR: #4c6e94; PADDING-TOP: 4px
}
.info2_mid_ul .t2 {
	LINE-HEIGHT: 16px; PADDING-TOP: 8px
}
.info2_mid_ul .t3 {
	PADDING-TOP: 8px
}
.info2_mid_ul .t3 A {
	COLOR: #4c6e94
}
.info2_mid_ul .t3 A:hover {
	TEXT-DECORATION: underline
}
.info_midbox1 {
	BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; OVERFLOW: hidden; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 774px; BORDER-BOTTOM: #cfcfcf 1px solid
}
.info_midbox2 {
	BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; OVERFLOW: hidden; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 381px; BORDER-BOTTOM: #cfcfcf 1px solid
}
.info_midbox3 {
	CLEAR: both; BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 774px; BORDER-BOTTOM: #cfcfcf 1px solid
}
.info_midm2 {
	FLOAT: left; WIDTH: 383px; MARGIN-RIGHT: 10px
}
.info_midm3 {
	FLOAT: left; WIDTH: 383px
}
.info_midp1 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; PADDING-TOP: 5px; FONT-FAMILY: "arial"
}
.info_midp2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; COLOR: #666; LINE-HEIGHT: 18px; PADDING-TOP: 10px; BORDER-BOTTOM: #dcdcdc 1px solid
}
.info_midp3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; COLOR: #666; BORDER-TOP-STYLE: none; LINE-HEIGHT: 18px; PADDING-TOP: 10px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.info_midp2 A {
	COLOR: #666
}
.info_midp3 A {
	COLOR: #666
}
.info_midp2 A:hover {
	COLOR: #4c6e94; TEXT-DECORATION: underline
}
.info_midp3 A:hover {
	COLOR: #4c6e94; TEXT-DECORATION: underline
}
.info2_mid_ul2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; OVERFLOW: hidden; WIDTH: 524px; PADDING-TOP: 5px
}
.info2_mid_ul2 .pic {
	FLOAT: left; WIDTH: 100px; HEIGHT: 100px
}
.info2_mid_ul2 .t1 {
	MARGIN-LEFT: 110px; WIDTH: 408px; LINE-HEIGHT: 18px; PADDING-TOP: 5px; HEIGHT: 70px
}
.info2_mid_ul2 .t2 {
	MARGIN-LEFT: 110px; WIDTH: 408px
}
.info2_mid_ul2 .t2 A {
	COLOR: #4c6e94
}
.info2_mid_ul2 .t2 A:hover {
	TEXT-DECORATION: underline
}
.info_middiv1 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 335px
}
.info_middiv2 {
	FLOAT: left; WIDTH: 180px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
H4 {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #4c6e94
}
.info_midlist {
	PADDING-BOTTOM: 5px
}
.info_midlist LI {
	COLOR: #4c6e94; LINE-HEIGHT: 20px
}
.info_midlist LI A {
	COLOR: #4c6e94
}
.info_midlist LI A:hover {
	TEXT-DECORATION: underline
}
#info2_left H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 10px 0px 0px 12px; COLOR: #6d6d6d
}
#info2_left_link LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(../images/info_icon4.gif) no-repeat 0px 9px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; WIDTH: 160px; LINE-HEIGHT: 18px; PADDING-TOP: 2px
}
#info2_left_link LI A {
	FONT-SIZE: 13px; COLOR: #6d6d6d
}
#info2_left_link LI A:hover {
	COLOR: #f60
}
#info_itemTop {
	BACKGROUND: url(../images/info_item_topbg.gif) repeat-x 50% top; HEIGHT: 10px
}
#info_item {
	FLOAT: left; WIDTH: 983px
}
#info_item H1 {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #2c2b2b
}
#info_item H2 {
	FONT-SIZE: 16px
}
#info_item H3 {
	FONT-SIZE: 14px
}
#info_item P {
	LINE-HEIGHT: 20px
}
.info_itemlist {
	PADDING-BOTTOM: 5px
}
.info_itemlist LI {
	PADDING-LEFT: 22px; BACKGROUND: url(../images/info_icon.gif) no-repeat 5px 6px; MARGIN-LEFT: 10px; LINE-HEIGHT: 22px
}
.info_itemlist LI A {
	COLOR: #507297
}
.info_itemlist LI A:hover {
	TEXT-DECORATION: underline
}
.info2_midbanner {
	MARGIN-TOP: 8px
}
.info_midbott_gray {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(../images/info_title_gray.gif) no-repeat 0px -75px; PADDING-BOTTOM: 0px; MARGIN: 10px 10px 0px; LINE-HEIGHT: 21px; PADDING-TOP: 2px
}
.info_bottbox {
	BORDER-RIGHT: #cfcfcf 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cfcfcf 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: auto; OVERFLOW: hidden; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 942px; PADDING-TOP: 5px; BORDER-BOTTOM: #cfcfcf 1px solid
}
